<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Artichaut – pourtour méditerranéen</p>
		<!-- <p class="date">date de domestication</p> -->
		<p class="media">
			<!-- <img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>-->
		</p>
		<p>L’artichaut serait issu du cardon sauvage qui pousse
			spontanément dans les pays méditerranéens. Il est cultivé en Italie
			(autres pays d’Europe du sud ?) depuis le 1er siècle, mais il n’est
			consommé en France que depuis le 16è siècle.</p>
	</div>
</body>
</html>